## The ToolBox configuration file
txm.properties=/usr/share/tomcat6/.TXMWEB/demo/textometrie.properties
## Here is the folder where the users and groups instances are stored (relative path)
#userBase=persistance/users/
## Here is the file where the users identity (login and password) are stored (relative path)
#loginBase=persistance/loginBase.txt
#profileBase=persistance/profiles/
riaHome=/usr/share/tomcat6/txm/tomcat-txm/webapps/demo/
homePageDir=html/welcome_fr.html
helpPageDir=html/
contactPageDir=html/

mail.protocol=smtp
mail.host=smtp.risc.cnrs.fr
mail.user=
mail.password=
mail.contact=textometrie@ens-lyon.fr

default_admin_pass=c75ec7ef70497fd949c64f2e646ab53a
portal_name=TXM
portal_longname=TXM
portal_address=http://portal.textometrie.org/demo

nomail=false
noinscription=true

showPublicPages=false
showPrivatePages=true

allow_multiple_account_per_mail=true
default_locale=fr
expandEditionPanels=false

REMOTECTRLCODE=ERFIH3EZ2R5943U50A435JZ5R0ZEITERT
